<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.api.project/1">
    <module_version install_time="1415653326604" last="true" origin="installer" specification_version="1.31.8.1">
        <file crc="2651969430" name="config/Modules/org-netbeans-modules-cnd-api-project.xml"/>
        <file crc="2075861871" name="modules/locale/org-netbeans-modules-cnd-api-project_ja.jar"/>
        <file crc="1582444274" name="modules/locale/org-netbeans-modules-cnd-api-project_pt_BR.jar"/>
        <file crc="505929152" name="modules/locale/org-netbeans-modules-cnd-api-project_ru.jar"/>
        <file crc="1759977491" name="modules/locale/org-netbeans-modules-cnd-api-project_zh_CN.jar"/>
        <file crc="2341562448" name="modules/org-netbeans-modules-cnd-api-project.jar"/>
    </module_version>
</module>
